Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160041 - vlock: Error sending status request (Operation not permitted)
Summary: vlock: Error sending status request (Operation not permitted)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 11:43 UTC by Jakub Jelinek
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 09:01:58 UTC


Attachments (Terms of Use)

Description Jakub Jelinek 2005-06-10 11:43:40 UTC
When I run vlock or vlock -a on the console as a normal user, then type in
password, FC4 vlock complains:
$ vlock -a
The entire console display is now completely locked.
You will not be able to switch to another virtual console.
Please enter the password to unlock.
jakub's Password:
Error sending status request (Operation not permitted)

No error messages were printed by vlock in FC3.

Comment 1 Tomas Mraz 2005-06-16 09:01:58 UTC
This warning is silenced in audit-libs >= 0.9.3.

The audit(-libs) should be probably updated in fc4 too.



Note You need to log in before you can comment on or make changes to this bug.